### Signal

# Gtk Paned::cycle-child-focus

#### Declaration

    gboolean
    cycle_child_focus (
      GtkPaned self,
      gboolean reversed,
      gpointer user_data
    )

#### Description [src]

Emitted to cycle the focus between the children of the paned.

This is a keybinding signal.

The default binding is F6.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`reversed` | `gboolean`
| Whether cycling backward or forward.

#### Return value

Returns: | `gboolean`
| No description available.